import {
  request
} from "@/utils/request";

export default {

  LevelShow(data) {
    return request({
      url: "/shop/UserMembers/LevelShow",
      method: "GET",
      data,
      type: "mall",
    })
  },

  LevelSave(data) {
    return request({
      url: "/shop/UserMembers/LevelSave",
      method: "GET",
      data,
      type: "mall",
    })
  },

  SetList(data) {
    return request({
      url: "/shop/UserMembers/SetList",
      method: "GET",
      data,
      type: "mall",
    })
  },

  SetSave(data) {
    return request({
      url: "/shop/UserMembers/SetSave",
      method: "GET",
      data,
      type: "mall",
    })
  },

  DiscountList(data) {
    return request({
      url: "/shop/UserMembers/DiscountList",
      method: "GET",
      data,
      type: "mall",
    })
  },

  CreateDiscount(data) {
    return request({
      url: "/shop/UserMembers/CreateDiscount",
      method: "POST",
      data,
      type: "mall",
    })
  },


};